#define XERR "cron"
#include "cron.ih"

    // by request.cc, see also sshcron/terminate.cc

void Cron::terminate()
{
    endChild();                 // Fork member
    *d_out << getpid() << endl; // send a confirmation to the client

    FileSystem{ d_options.uds() }.remove();
    throw 0;
}
